/*
 Theme Name:   Pokemon Build Theme
 Theme URI:    https://pokemonunitebuild.com/
 Description:  Default GeneratePress child theme
 Author:       ASYD
 Author URI:   https://pokemonunitebuild.com/
 Template:     generatepress
 Version:      0.1
*/

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 10px;
}
.site-content h2 {
	font-weight:600;
	font-size:28px;
	    padding: 5px 0px;
    color: #0e0e0e;
    border-bottom: 2px solid #df5d43;
}

.site-content h3 {
	border-left-width: 5px;
    border-left-style: solid;
    background: #102531;
    padding: 5px;
    font-size: 20px;
    color: #ffffff;
    border-color: #ef6236;
}
.quick-menu {
    display: block;
}
.pokemon-menu a {
    background: #102531;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    margin: 5px 5px;
    padding: 5px 10px;
    -webkit-box-shadow: 0px 3px 11px 2px rgb(0 0 0 / 20%);
    -moz-box-shadow: 0px 3px 11px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 11px 2px rgb(0 0 0 / 20%);
}

.inside-header {
    padding: 10px 40px;
}
.site-logo img {
	width:55%;
	margin:auto;
}
.icon img {
	border-radius:25px;
}
.sidebar .widget {
    border-radius: 20px;
    background-color: #ffffff;
}
.footer-widgets .widget {
    margin-bottom: 10px;
}